Bug 1243817 - WALinuxAgent-2.0.18 is available
Summary: WALinuxAgent-2.0.18 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: WALinuxAgent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-16 12:11 UTC by Upstream Release Monitoring
Modified: 2016-05-24 05:48 UTC (History)
1 user (show)

Fixed In Version: WALinuxAgent-2.0.18-1.fc24 WALinuxAgent-2.0.18-1.el7 WALinuxAgent-2.0.18-1.fc22 WALinuxAgent-2.0.18-1.fc23 WALinuxAgent-2.0.18-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-23 20:06:53 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (9.14 KB, patch)
2016-04-02 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-07-16 12:11:46 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 2.0.14-1.fc23
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-16 12:11:54 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
old sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

new source: ./WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
new sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

Comment 2 Upstream Release Monitoring 2015-08-07 12:13:25 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 2.0.14-1.fc23
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-08-07 12:13:29 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-juC8zg/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-juC8zg/100.0%: No such file or directory

Comment 4 Upstream Release Monitoring 2015-09-24 12:11:55 UTC
Latest upstream release: 2.1.2.rc0
Current version/release in rawhide: 2.0.14-1.fc23
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-09-24 12:12:00 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-3tetP7/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-3tetP7/100.0%: No such file or directory

Comment 6 Upstream Release Monitoring 2016-01-20 00:18:59 UTC
Latest upstream release: 2.0.17
Current version/release in rawhide: 2.0.14-1.fc23
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2016-01-20 00:19:07 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
old sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

new source: ./WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
new sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

Comment 8 Upstream Release Monitoring 2016-03-02 12:10:36 UTC
Latest upstream release: 2.0.18.rc1
Current version/release in rawhide: 2.0.16-1.el7
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2016-03-02 12:10:43 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
old sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

new source: ./WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
new sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

Comment 10 Upstream Release Monitoring 2016-03-03 12:10:35 UTC
Latest upstream release: 2.0.18.rc2
Current version/release in rawhide: 2.0.16-1.el7
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2016-03-03 12:10:43 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
old sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

new source: ./WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
new sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

Comment 12 Upstream Release Monitoring 2016-03-08 12:11:02 UTC
Latest upstream release: 2.0.18.rc3
Current version/release in rawhide: 2.0.16-1.el7
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2016-03-08 12:11:07 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
old sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

new source: ./WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
new sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

Comment 14 Upstream Release Monitoring 2016-03-14 12:10:14 UTC
Latest upstream release: 2.0.18.rc4
Current version/release in rawhide: 2.0.16-1.el7
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 15 Upstream Release Monitoring 2016-03-14 12:10:20 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 16 Upstream Release Monitoring 2016-03-14 12:10:27 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
old sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

new source: ./WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
new sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

Comment 17 Upstream Release Monitoring 2016-03-16 12:10:37 UTC
Latest upstream release: 2.0.18.rc5
Current version/release in rawhide: 2.0.16-1.el7
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6126/

Comment 18 Upstream Release Monitoring 2016-03-16 12:10:44 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 19 Upstream Release Monitoring 2016-03-16 12:10:50 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
old sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

new source: ./WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
new sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

Comment 20 Upstream Release Monitoring 2016-03-25 12:10:37 UTC
Latest upstream release: 2.0.18.rc6
Current version/release in rawhide: 2.0.16-1.el7
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6126/

Comment 21 Upstream Release Monitoring 2016-03-25 12:10:43 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 22 Upstream Release Monitoring 2016-03-25 12:10:49 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
old sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

new source: ./WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
new sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

Comment 23 Upstream Release Monitoring 2016-03-31 12:10:44 UTC
Latest upstream release: 2.0.18.rc7
Current version/release in rawhide: 2.0.16-1.el7
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6126/

Comment 24 Upstream Release Monitoring 2016-03-31 12:10:49 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 25 Upstream Release Monitoring 2016-03-31 12:10:56 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
old sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

new source: ./WALinuxAgent-54d4ebde1a626e6bd000abdfd518e150b0495f37.tar.gz
new sha256: 3764a2725298d90ff4eedcfb5d0d6ddbf446f7248e8aafb04151bfce51505cce

Comment 26 Upstream Release Monitoring 2016-04-02 12:10:38 UTC
Latest upstream release: 2.0.18
Current version/release in rawhide: 2.0.16-1.el7
URL: https://github.com/Azure/WALinuxAgent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6126/

Comment 27 Upstream Release Monitoring 2016-04-02 12:10:45 UTC
Patching or scratch build for WALinuxAgent and version 2.0.16 FAILED.
See for details

Comment 28 Upstream Release Monitoring 2016-04-02 12:10:46 UTC
Created attachment 1142765 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 29 Upstream Release Monitoring 2016-04-02 12:10:47 UTC
Patches were not touched. All were applied properly

Comment 30 Fedora Update System 2016-04-03 08:13:56 UTC
WALinuxAgent-2.0.18-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f26a862ca3

Comment 31 Fedora Update System 2016-04-03 08:14:01 UTC
WALinuxAgent-2.0.18-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-84e597e170

Comment 32 Fedora Update System 2016-04-03 08:14:05 UTC
WALinuxAgent-2.0.18-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-930b724a52

Comment 33 Fedora Update System 2016-04-03 08:14:10 UTC
WALinuxAgent-2.0.18-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7abe1ecc3d

Comment 34 Upstream Release Monitoring 2016-04-03 08:14:22 UTC
cottsay's WALinuxAgent-2.0.18-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750674

Comment 35 Fedora Update System 2016-04-03 22:20:10 UTC
WALinuxAgent-2.0.18-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f26a862ca3

Comment 36 Fedora Update System 2016-04-03 22:21:01 UTC
WALinuxAgent-2.0.18-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7abe1ecc3d

Comment 37 Fedora Update System 2016-04-03 22:48:46 UTC
WALinuxAgent-2.0.18-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-84e597e170

Comment 38 Fedora Update System 2016-04-05 08:55:52 UTC
WALinuxAgent-2.0.18-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-930b724a52

Comment 39 Fedora Update System 2016-05-11 03:37:15 UTC
WALinuxAgent-2.0.18-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8ffc47f8af

Comment 40 Fedora Update System 2016-05-12 09:41:52 UTC
WALinuxAgent-2.0.18-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8ffc47f8af

Comment 41 Fedora Update System 2016-05-23 20:06:51 UTC
WALinuxAgent-2.0.18-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2016-05-23 22:48:30 UTC
WALinuxAgent-2.0.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2016-05-24 01:22:19 UTC
WALinuxAgent-2.0.18-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2016-05-24 01:25:57 UTC
WALinuxAgent-2.0.18-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 45 Fedora Update System 2016-05-24 05:48:52 UTC
WALinuxAgent-2.0.18-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.